¿Puedo actualizar la versión de PHP/Apache/MySQL de mi VPS?

Claro. Solo tienes que enviarnos un correo electrónico a soporte@hosteurope.es indicándonos lo siguiente:

– La IP del VPS sobre el que quieres hacer la actualización.
– Las versiones que necesitas de los servicios básicos (PHP, MySQL, Apache …).

Así, nuestros técnicos revisarán si es posible instalar las versiones que necesitas y, en caso de serlo, realizaremos la actualización sin cobrarte nada.

Recuerda que es muy importante estar seguro de que tus aplicaciones van a ser compatibles con las nuevas versiones que nos pides. Si no lo haces, es posible que tras la actualización empieces a ver errores en tus webs.